ul.dropdown {
  position: relative;
  font-size: 1em;
  letter-spacing: 0.2em;
  margin-top: -10px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600; }
  ul.dropdown > li {
    padding-right: 50px; }
    ul.dropdown > li:last-child {
      padding-right: 0px; }
    ul.dropdown > li > ul > li:first-child {
      padding-top: 50px; }
      ul.dropdown > li > ul > li:first-child li:first-child {
        padding-top: 50px; }
  ul.dropdown ul.sub_menu {
    letter-spacing: 0em; }
    ul.dropdown ul.sub_menu a {
      color: #ffffff;
      padding: 10px 5px 10px 8px;
      vertical-align: middle;
      display: table-cell;
      font-size: 0.9em; }
      ul.dropdown ul.sub_menu a.haschild::after {
        content: " ";
        background: url("/_catalogs/masterpage/DaryaVaria/Image/icon-triangle.png");
        position: absolute;
        margin-top: 2px;
        right: 12px;
        width: 8px;
        height: 8px; }
    ul.dropdown ul.sub_menu li {
      display: table; }
      ul.dropdown ul.sub_menu li:hover {
        background-color: #4db5d0; }
  ul.dropdown li {
    zoom: 1;
    display: table-cell;
    cursor: pointer; }
    ul.dropdown li a {
      display: block;
      padding: 4px 8px;
      color: #084391; }
    ul.dropdown li:last-child a {
      border-right: none; }
    ul.dropdown li.hover a {
      color: black; }
  ul.dropdown a:hover {
    color: #0dc3ff; }
  ul.dropdown a:active {
    color: #0193ce; }
  ul.dropdown ul {
    width: 150px;
    display: none;
    position: absolute;
    top: 100%;
    background: #2061b1;
    background: rgba(32, 97, 177, 0.9); }
    ul.dropdown ul.hover li {
      color: black;
      position: relative; }
    ul.dropdown ul li {
      color: #000;
      float: left;
      padding-left: 0px;
      width: 150px;
      background: url("/_catalogs/masterpage/daryaVaria/Image/border-menuitem.png") no-repeat left 9px bottom; }
      ul.dropdown ul li:last-child {
        background: transparent; }
      ul.dropdown ul li a {
        border-right: none;
        display: inline-block; }
    ul.dropdown ul ul {
      left: 100%;
      top: 0; }

